prefix=/opt/gnome-2.26
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany/2.26
extensionsdir=${exec_prefix}/lib/epiphany/2.26/extensions
loaderdir=${exec_prefix}/lib/epiphany/2.26/loaders
datarootdir=${prefix}/share
datadir=${datarootdir}
icondir=${datarootdir}/epiphany/icons
features= python
engine=mozilla

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 2.26.2
Requires: gtk+-2.0, libxml-2.0
Libs: -L${libdir}
Cflags: -I${includedir}
